Page MenuHomePhabricator

Issue: Take out support for RTL languages that have a broken experience
Closed, ResolvedPublic

Description

Issue

Kashmir and Urdu can still be read with limited interaction within the app when they are a user's primary phone language. The experience is broken with search and language options not available for Kashmir, and a broken article flow for Urdu.

Solution

Take out support for Kashmir and Urdu until we have RTL features built in the next release

Event Timeline

AMuigai created this task.May 19 2020, 8:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2020, 8:35 PM
AMuigai renamed this task from Issue: Take out support for RTL languages to Issue: Take out support for RTL languages that have a broken experience.May 19 2020, 8:37 PM
AMuigai triaged this task as Medium priority.
AMuigai updated the task description. (Show Details)
SBisson claimed this task.May 20 2020, 5:34 PM
SBisson moved this task from Ready for Dev to Dev on the Inuka-Team (Kanban) board.
hueitan moved this task from Code Review to QA on the Inuka-Team (Kanban) board.May 20 2020, 7:21 PM
AMuigai closed this task as Resolved.Jun 3 2020, 1:26 PM